Subject: New Reply Received - Conversation with User
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 00:58:20 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I have not received any updates yet from you.</div>
<div><br></div>
<div>I received a different and incomplete item for the baby bag that I have ordered.</div>
<div><br></div>
<div>Order Number 9634981121.</div>
<div><br></div>
<div>Sunveno Printed Diaper Backpack Bundle Offer.</div>
<div><br></div>
<div>Thanks,</div>
<div><br></div>
<div>Denise G.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, February 15, 2021, 1:26 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3895438414"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Denise,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102871